REACT_APP_MAILCHIMP_URL="https://gmail.us21.list-manage.com/subscribe/post"
REACT_APP_MAILCHIMP_U="55410bef11fdf782526035a12"
REACT_APP_MAILCHIMP_ID="b3ef4fcd4f"

REACT_APP_EMAIL_ADDRESS="cookroland56@gmail.com"
REACT_APP_PASSWORD="Sddsdd123"
